<?php

if (is_search()) {
	get_template_part('flo-app/public/render/content/content', 'search');
} 
elseif (is_404()) {
	get_template_part('flo-app/public/render/content/content', 'page_404');
} elseif (is_home() && is_front_page()) {
	// home page showing latest posts
	get_template_part('flo-app/public/render/content/content', 'archive');
} elseif (is_home()) {
	// blog page
	get_template_part('flo-app/public/render/content/content', 'archive');
} elseif (is_archive()) {
	get_template_part('flo-app/public/render/content/content', 'archive');
} elseif (have_posts()) {
	get_template_part('flo-app/public/render/content/content', 'single');
} else {
	get_template_part('flo-app/public/render/content/content', 'page_404');
}